---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-13T04:05:14-07:00
# Domínio: livingcruise.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-13T04:05:14-07:00
  source_domain: livingcruise.com

company:
  name: "Living Cruise - Cruzeiros e Passeios de Barco em Portugal e Espanha"
  url: https://livingcruise.com
  description: "Conheça os melhores passeios de barco e cruzeiros em Portugal e Espanha. Em barcos modernos ou tradicionais, há um mundo de atividades aquáticas para si."
  industry: General_Business
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/livingcruise-com
  sitemap: https://www.netmeios.com/ai-sitemaps/livingcruise-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/livingcruise-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/livingcruise-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
